import { Component, h } from '@stencil/core';
export class GlobalText {
  render() {
    return (h("div", null));
  }
  static get is() { return "dvn-global-text"; }
  static get originalStyleUrls() { return {
    "$": ["dvn-global-text.scss"]
  }; }
  static get styleUrls() { return {
    "$": ["dvn-global-text.css"]
  }; }
}
